a:visited { }
a:link { }
a:hover { color: #666 }
a:active { }
a { color: #6DAC43; font-weight: bold; text-decoration: none }

a.piclink { color: #000000; }

p { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica }
td { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica }

.fett { font-weight: bold; font-size: 11px;  }
.ueberschrift { font-weight: bold; font-size: 11px;  }
